PHP and Zend Optimizer

옛날 강의게시판이 technote(ver. 6.9로 되어 있다.
최근에 xe(1.4.5.10)로 모두 바꾸었다. 그러나, 옛 강의게시판을 그대로 유지하고 있었다.
문제는 운영체제(ubuntu)를 최신으로(9.04에서 11.10으로) 변경하면서 발생했다. 상황을 요약하면 다음과 같다.

사용자 삽입 이미지
– 테크노트는 zend optimizer가 있어야 작동한다.
– zend optimizer는 php 5.2 이하에서 작동한다.
– ubuntu 11.10에는 php 5.3.6이 설치되어 있다.
– 고로 ubuntu 11.10에서는 테크노트가 전혀 작동이 되지 않는다.
– php 버전을 내려야 문제가 해결된다.

위 사항을 알아내는 데에 많은 시간이 걸렸다.(ㅠ.ㅠ)
– php 다운그레이드를 위해 ubuntu 포럼 페이지를 참고했다.

Print Friendly, PDF & Email